/*标签样式初始化*/
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6,dl,dt,dd {margin: 0px; padding: 0px;list-style: none;border: 0px;}

/*公共样式部分*/

body {color: #666;margin: 0 auto;background-color: #fff; font-family: "Microsoft YaHei";overflow-x: hidden;}

#copy { display: none;}

a {color: #666; text-decoration: none;}
a:hover { color: #fb0107;text-decoration: none; border-bottom-style:}

.page{ margin:0 auto;width: 1300px; }
.bg{ width: 100%; min-width: 1300px;}
.box {margin: 0 auto;width: 84%;}

.fl { float: left;}
.fr {float: right;}

/*左右浮动清除*/
.clear { clear: both;height: 0px; overflow: hidden;}

/*间隙*/
.top10 {padding-top: 10px;}
.top20 {padding-top: 20px;}
.top30 {padding-top: 30px;}
.top40 {padding-top: 40px;}
.top50 {padding-top: 50px;}
.top60 {padding-top: 60px;}
.top70 {padding-top: 70px;}
.top80 {padding-top: 80px;}
.top90 {padding-top: 90px;}
.top100 {padding-top: 100px;}

/*英文样式*/
.font_en{font-family: Arial, Helvetica, sans-serif;text-transform: uppercase;}







/*标题*/
.t{text-align: center;}
.t p{font-size: 40px;color: #333;font-weight:bold;}
.t dd{font-size: 18px;color: #666;line-height:43px; ;padding-top:6px;}
.t p:after{display:block;content:"";width:44px;height:3px;margin: 16px auto 0;background:#c70202;}
.t b{color:#c70202;}




.wel_bg{width: 100%;background: #fafafa;height: 45px;overflow: hidden;}
.wb_le{line-height: 45px;color: #aaaaaa;}
.wb_ri li{float:left;}
.wb_ri li a,.wb_ri li b{color: #aaaaaa;line-height:45px;font-weight:normal;}
.wb_ri li em{display:inline-block;margin-top: 16px;float: left;margin-right: 7px;}
.wb_ri li+li{margin-left: 30px;}
.wb_ri li a:hover b{color:#cb0303;}






/*抬头*/
.head{height:145px;}
.logo{margin:34px 18px 0 0;}
.head_l{padding-left: 18px;border-left:1px #ccc solid;height:69px;margin-top:38px;}
.head_l b{display:block; font-size: 28px;color:#222;}
.head_l b a{font-size: 28px;color:#222;}
.head_l p{font-size: 18px;color:#666;line-height: 37px;}
.head_r{margin-top:50px;}
.head_r img{float:left;display:block;margin-right:10px;padding-top:3px;}
.head_r p{font-size: 16px;color:#333;float:right;}
.head_r b{display:block;font-size: 30px;color:#333;}

















/*导航*/
.nav_bg{height:70px;line-height: 70px;border-top:1px solid #e9e9e9;}
.name{margin-top: 30px;margin-left: 20px;}
.name p{font-size: 24px;color: #222;font-weight: bold; line-height:40px;}
.name span{font-size: 18px;color: #444;}
.NavCeshi{position:relative;}
.NavCeshi:before{display:block;content:"";width: 1px;height: 20px;background: rgba(255, 255, 255, 0.3);position: absolute;left: 0;top: 25px;}
.NavCeshi > li{ float: left; width:162px; top: 0px; -webkit-transition: 0.2s all ease-in-out; transition: 0.2s all ease-in-out; height: 70px;position: relative;}
.NavCeshi > li > a{ display: block; text-align: center; color: #454545; -webkit-transition: 0.2s all ease-in-out; transition: 0.2s all ease-in-out; height: 70px; position: relative; z-index: 55555; overflow: hidden; width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; }
.NavCeshi > li > a > i{ display: block; font-size: 18px; line-height: 70px; height: 70px; color: #333; position: relative; z-index: 3; font-style: normal; }

.NavCeshi > li.navcurrent > a i, .NavCeshi > li:hover > a i{ color: #cb0303;font-weight:bold; }
.NavCeshi > li > a:before{content: '';display: block;width:1px;height:12px;background:#ccc;position: absolute;right: 0;top: 30px;}
.NavCeshi > li > a:after{content: '';display: block;width: 0%;height: 2px;-webkit-transition: 0.2s all ease-in-out;transition: 0.2s all ease-in-out;position: absolute;left: 50%;transform: translate(-50%);top: 54px;background: #cb0303;}
.NavCeshi > li:hover > a:after{ width:72px;}
.wechat{margin-top:36px;margin-left:20px;}

/*导航下拉*/
.nav2{-webkit-transition: all 0.3s ease-out 0s;transition: all 0.3s ease-out 0s;position: absolute;width:190px;opacity: 0;visibility: hidden;z-index: 9999;left:50%;top:70px; margin-left:-94px; text-align:center; border-top:4px #e20b09 solid;    transform: translate3d(0px, 10px, 0px);
    -moz-transform: translate3d(0px, 10px, 0px);
    -webkit-transform: translate3d(0px, 10px, 0px);}
.nav2 a{background: #e20b09;box-shadow: 0 6px 10px rgba(0, 0, 0, .1);padding: 18px 0;width: 190px;height: 14px;line-height: 14px; display: block;color: #fff;font-size: 14px;  -webkit-transition: none ease-out .3s;    transition: none ease-out .3s;  transition-property: color, background, text-indent, opacity;}
.nav2 a:hover{background: #fff; text-indent: 10px;color: #e20b09;}
.nav ul li:hover .nav2 {opacity: 1;visibility: visible;transform: translate3d(0px, 0px, 0px);-moz-transform: translate3d(0px, 0px, 0px);box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.12);transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}














/*幻灯片*/
.banner_box,.banner_box .bd li{height:650px;background: #fff;}
.banner_box .banner-btn a.prev,.banner_box .banner-btn a.next{top:280px;background-image:url(../../login.114my.cn/memberpic/dgmddq/uploadfile/image/20201231/20201231091425_2038525935.png);}
.banner_box .hd ul li.on{background:#e20b09;}
.banner_box{min-width:1300px;position:relative;overflow:hidden;}
.banner_box .bd{ width:100% !important;}
.banner_box .bd li{width:100%;background-position: center;background-repeat: no-repeat;}
.banner_box .bd li a{display:block;background-size:auto;width:100% !important; height:100% !important;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;-webkit-transition: 0.3s all ease-in-out;transition:0.3s all ease-in-out}
.banner-btn a.prev{left:-54px;background-repeat:no-repeat;background-position:0 0;} 
.banner-btn a.next{right:-54px;background-repeat:no-repeat;background-position:-49px 0;}
.banner_box:hover .banner-btn a.prev{ left:54px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner_box:hover .banner-btn a.next{ right: 54px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner_box .banner-btn a.prev:hover,.banner_box:hover .banner-btn a.next:hover{filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8;}
.banner_box .hd {position:absolute;bottom:20px;width: 100%;display: block;}
.banner_box .hd ul{ text-align: center}
.banner_box .hd ul li{ width:10px; height:10px; border-radius :20px; text-indent:-9999px; background:#ccc; cursor:pointer; display:inline-block; margin:0 5px; -webkit-transition: 0.3s all ease-in-out; transition:0.3s all ease-in-out;}
.banner_box .hd ul li.on{width:10px;}





/*实力厂家*/
.slcj_bg{background:url(../uploadfile/image/20210617/20210617150621_1956335612.jpg)no-repeat;width:100%;height:791px;}
.videobg{background:url(../uploadfile/image/20210617/20210617152344_371683560.jpg)no-repeat;width:1300px;height:350px;position: relative;}
.videobg:hover a img{transition: all .8s ease;}
.videobg:hover a img{transform:rotate(360deg);
-ms-transform:rotate(360deg); 	/* IE 9 */
-moz-transform:rotate(360deg); 	/* Firefox */
-webkit-transform:rotate(360deg); /* Safari 和 Chrome */
-o-transform:rotate(360deg); 	/* Opera */}
.slcj_text{width:980px;line-height:30px;font-size:15px;text-align: center;margin:0 auto;}
.videobg:after{content:"";background:rgba(0,0,0,0.5);width:100%;height:100%;position: absolute;z-index:1;transition: 0.5s all ease-in-out;}
.videobg a{position: absolute;left:617px;top:140px;z-index:2;transition: 0.2s all ease-in-out;}
.videobg:hover:after{display:none;}
.data li{width: 259px;height: 120px;float: left;border-right: 1px #ccc solid;color: #fff;text-align: center;position: relative;}
.data li p{font-family: "Arial";font-size:50px;color:#333;font-weight:bold;padding-top:20px;}
.data li span{color:#666;font-size:16px;}
.data li p:after{display: block;font-size: 14px;position: absolute;top: 45px;font-size:18px;color:#333;font-weight:normal;}
.data li:nth-child(1) p::after {    content: "条";left: 152px}
.data li:nth-child(2) p::after {    content: "家";left: 152px}
.data li:nth-child(3) p::after {    content: "+";left: 177px}
.data li:nth-child(4) p::after {    content: "㎡";left: 200px}
.data li:nth-child(5) p::after {    content: "辆";left: 162px}



/*产品*/
.pord_bg{background:url(../uploadfile/image/20210617/20210617155643_1446171053.jpg)repeat;width:100%;height:1287px;}
.prod_list li{float:left;    position: relative;}
.prod_list li:after{content:"";background:url(../uploadfile/image/20210618/20210618093659_670034950.png)no-repeat;    width: 23px;height: 13px;position: absolute; top: 46px;right: 47px;}
.prod_list li h3{width:610px;height:86px;background:#101413;padding-left:40px;padding-top:18px;}
.prod_list li img{float:left;}
.prod_list li span{font-size:24px;color:#fff;display:block;float:left;padding-left:20px;    padding-top: 7px;}
.prod_list li dd{font-weight:normal;font-size:16px;padding-top:7px;}
.prod_list li.on h3{background:#c70202;}
.prod_list li ul{    box-sizing: border-box;height: 91px;background: #e9e9e9;padding: 21px 0 0 38px;width:650px;}
.prod_list li.on ul{background: #fff;box-shadow: 0 0 10px 10px rgb(0 0 0 / 10%);}
.prod_list li ul table>tr:nth-child(3),.prod_list li ul table>tr:nth-child(4){display:none;}
.prod_list li ul table tr {float:left;display:block;}
.prod_list li ul table tr td a{font-size:15px;}
.prod_list li ul tr table tr+tr{padding-left:11px;}
.prod_list li ul tr table tr:nth-child(7){padding-left:0px !important;}
.prod_list li ul tr table tr{padding-bottom:11px;}
.prod_list li:nth-child(1) ul>table>tbody>tr:nth-child(1) td{display:none;}
.prod_list li:nth-child(1) ul>table>tbody>tr:nth-child(3) td{display:none;}
.prod_list li:nth-child(1) ul>table>tbody>tr:nth-child(4) td{display:none;}
.prod_list li:nth-child(2) ul>table>tbody>tr:nth-child(1) td{display:none;}
.prod_list li:nth-child(2) ul>table>tbody>tr:nth-child(2) td{display:none;}
.prod_list li:nth-child(2) ul>table>tbody>tr:nth-child(3) td{display:none;}
.prod_box table tr td{padding-left:0px !important;float:left;display:block;}
.prod_box table tr td+td{padding-left:20px !important;}
.prod_box table tr td span{display:block;margin-bottom:20px;width:310px;height:60px;line-height:60px;background:#fff;text-align: left;    position: relative;}
.prod_box table tr td span a{    line-height: 69px; text-align: left;font-size: 16px;color: #666666;
padding: 0 45px 0 15px;line-height:60px;    padding-left:20px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;transition: all .3s ease; position: relative; z-index: 9;}
.prod_box td span a:after{content: '';display: block;position: absolute;width: 19px;height: 12px;background: url(../uploadfile/image/20210618/20210618100949_1043945410.png) no-repeat left center; transition: all .3s ease;right: 25px;top: 0;bottom: 0;margin: auto 0;}
.prod_box td:hover span:after{height:100%;}
.prod_box td span:after{    content: '';display: block;position: absolute;width: 100%; height: 0; left: 0;bottom: 0;background: #c70202; background: linear-gradient(to bottom,#c70202,#b70606);transition: all .3s ease;}
.prod_box table tr td span,.prod_box table tr td span a{display: block;position: relative;overflow: hidden;}
.prod_box td:hover span a:after{background-position-x: right;}
.prod_box td:hover span a{color:#fff;}
.prod_box td a img{transition: all .6s ease;}
.prod_box td:hover a img{transform: scale(1.1);}
.prod_box td>a{width:310px;height:310px;position: relative;overflow: hidden;    display: block;}
.prod_box td br{display:none;}

/*烦恼*/
.upset_bg{background:url(../uploadfile/image/20210705/20210705144726_941859464.jpg)no-repeat center;width:100%;height:718px;}
.upset_t p{font-size:32px;color:#333;}
.upset_t b{font-size:40px;color:#333;}
.upset_text{width:800px;margin-top:33px;height:400px;}
.upset_text li{height:80px;line-height:80px;}
.upset_text li em{font-family: "Arial";font-size:32px;color:#fff;transition: all .4s ease;}
.upset_text li span{padding-left:30px;font-size:26px;color:#fff;transition: all .4s ease;}
.upset_text li strong{font-size:18px;color:#fff;font-weight:normal;padding-left:120px;}
.upset_text li:nth-child(1){padding-left:124px;}
.upset_text li:nth-child(2){padding-left:102px;}
.upset_text li:nth-child(3){padding-left:74px;}
.upset_text li:nth-child(4){padding-left:48px;}
.upset_text li:nth-child(5){padding-left:27px;}
.upset_cont{width:204px;text-align: center;margin-top:40px;}
.upset_cont p{color:#fff;padding:10px 0 15px 0;}
.upset_cont em{font-size:30px;color:#fff;font-style: normal;font-weight:bold;}
.upset_link{width:633px;text-align: right;margin-top:50px;}
.upset_link p{font-size:24px;color:#fff;}
.upset_link a{display:block;background:#fff;border-radius:20px;color:#333;text-align: center;line-height:40px;width:160px;margin:30px 0 0 260px;position: relative;    overflow: hidden; z-index:2;   }
.upset_text li:hover em,.upset_text li:hover span{font-weight:bold;}
.upset_link a:after{background-color: #c70202;bottom: -1px;content: "";left: 0px;position: absolute;right: 0px;top: 0px;transform: scaleX(0);transform-origin: 0 50% 0;transition: 0.3s;transition-property: transform, -webkit-transform;transition-timing-function: ease-out;z-index: 1;}
.upset_link a:hover:after{transform: scaleX(1);}
.upset_link a span{z-index:2;position: relative;}
.upset_link a:hover span{color:#fff;}



/*四大优势*/
.adv_bg{background:url(../uploadfile/image/20210617/20210617163725_512035047.jpg)no-repeat center;width:100%;height:982px;}
.adv_list{width:1300px;height:150px;border-radius: 65px;    box-shadow: 0 0 10px rgb(0 0 0 / 10%);}
.adv_list li{text-align: center;float:left;width:324px;height:91px;margin-top:26px;padding-top:10px;}
.adv_list li+li{border-left:1px solid #eee;}
.adv_list li i{display:block;width:57px;height:53px;overflow: hidden;margin-left:130px;background:url(../uploadfile/image/20210617/20210617165020_1740624396.png)no-repeat;transition: 0.5s all ease-in-out;}
.adv_list li:nth-child(2) i{display:block;width:57px;height:53px;overflow: hidden;margin-left:130px;background:url(../uploadfile/image/20210618/20210618115221_1258730788.png)no-repeat;transition: 0.5s all ease-in-out;}
.adv_list li:nth-child(3) i{display:block;width:57px;height:53px;overflow: hidden;margin-left:130px;background:url(../uploadfile/image/20210618/20210618140823_373248327.png)no-repeat;transition: 0.5s all ease-in-out;}
.adv_list li:nth-child(4) i{display:block;width:57px;height:53px;overflow: hidden;margin-left:130px;background:url(../uploadfile/image/20210618/20210618115639_422255098.png)no-repeat;transition: 0.5s all ease-in-out;}
.adv_list li p{padding-top:12px;font-size:20px;font-weight:bold;}
.adv_list li:hover p,.adv_list li.on p{color:#c70202;}
.adv_list li:hover i,.adv_list li.on i{background-position-y:-54px; }
#adv_box{padding:50px;}
.adv_r{width:561px;padding-top:20px;}
.adv_r>p{font-size:32px;color:#333;margin-bottom:8px;}
.adv_r em{font-style: normal;font-size:16px;color:#666;}
.adv_r i{display:block;background:url(../uploadfile/image/20210617/20210617172508_1039787775.png)no-repeat;width:560px;height:5px;margin-top:15px;margin-bottom:25px;}
.adv_text p{background:url(../uploadfile/image/20210617/20210617171522_803577203.png)no-repeat left top 10px;padding-left:20px;font-size:15px;line-height:30px;}
.adv_text img+img{margin-left:12px;}
.adv_text p+p{margin-top:20px;margin-bottom:51px;}




/*工程案例*/
.f_cb, .f_cbli li{zoom: 1;}
.banner-case{overflow: hidden;width:100%;max-width: 1920px;min-width: 1300px;margin:0 auto; padding-bottom: 6rem;}
.banner-case em{position: absolute;left:0;bottom: 0; opacity: 0; height:1.5rem;line-height: 1.5rem;background: rgba(0,0,0,.2);text-align:center;font-size:0.6rem;color:#fff;width:100%;font-style: normal;}
.banner-case .swiper-slide-active em{ opacity: 1;}
.swiper-container{margin-left:auto;margin-right:auto;position:relative;z-index:1}
.swiper-container-no-flexbox .swiper-slide{float:left}
.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-moz-box-orient:vertical;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.swiper-wrapper{position:relative;width:10%;height:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.swiper-wrapper{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate(0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.swiper-slide{-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:50%;height:100%;position:relative;padding:0;}
.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:27px;height:50px;margin-top:-1.2rem;-moz-background-size:27px 44px;-webkit-background-size:27px 44px;background-size:27px 44px;background-position:center;background-repeat:no-repeat;cursor:pointer}
.swiper-button-next,.swiper-container-rtl .swiper-button-prev{right:10px;left:auto}

.banner-case{width:100%;}
.swiper-container{width:100%;margin:43px 0}
.swiper-slide{position: relative; -webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;transform:scale(1.2);-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-transition:transform 1s;-moz-transition:transform 1s;-ms-transition:transform 1s;-o-transition:transform 1s;-webkit-transform:scale(1.2); margin-top: 3.3rem;}
/*.swiper-slide:before{content: "";position: absolute;width:100%;height: 100%;background: rgba(0,0,0,.5);}*/
.swiper-slide-active,.swiper-slide-duplicate-active{-webkit-transform:scale(1.6);transform:scale(1.6);z-index: 155;}
.swiper-slide-active:before,.swiper-slide-duplicate-active:before{background:none;}
.swiper-slide img{width:100%;display:block}
.swiper-pagination{position:relative;margin-bottom:30px}
.swiper-pagination-bullet-active{opacity:1;background:rgba(0,0,0,.8)}
@media screen and (max-width:668px){.swiper-pagination{position:relative;margin-bottom:20px}
.swiper-pagination-bullet-active{opacity:1;background:rgba(0,0,0,.8)}
}

.swiper-button-prev,.swiper-button-next{width:3.333rem;height: 5rem;z-index: 1625;overflow: hidden;}
.swiper-button-prev{background:rgba(255,255,255,.8) url(../uploadfile/image/20210618/20210618204815_195890807.png) no-repeat; background-size: 100%; left:19.1%;}
.swiper-button-next{background:rgba(255,255,255,.8) url(../uploadfile/image/20210618/20210618204856_1393792428.png) no-repeat; background-size: 100%; right:19.1%;}
.swiper-button-prev:hover{background:rgba(199,2,2,.8) url(../uploadfile/image/20210618/20210618204954_1363301739.png) no-repeat; background-size: 100%;}
.swiper-button-next:hover{background:rgba(199,2,2,.8) url(../uploadfile/image/20210618/20210618205016_1541955647.png) no-repeat; background-size: 100%;}
.swiper-slide-next{z-index:6;}





/*荣誉资质*/
.honor_bg{background:url(../uploadfile/image/20210617/20210617194419_1381510748.jpg)no-repeat center;width:100%;height:648px;}
.honor_d td table td{padding-left:0px !important;width:310px !important;padding-right:10px !important;}




/*公司简介*/
.about_bg{background:url(../uploadfile/image/20210617/20210617201448_1659293910.jpg)no-repeat center;width:100%;height:500px;position: relative;}
.about_d{width:1300px;height:155px;    box-shadow: 2px 15px 20px #eeeeee; background:#fff;bottom:-62px;position: absolute;}
.about_d p{background: #c70202;height: 155px;font-size: 32px;color: #fff;font-weight: normal;width: 250px;
text-align: center;margin-right: 50px;float: left;line-height: 155px;position: relative;}
.about_d span{    margin-top: 31px;width: 715px;font-size: 15px;color: #565656;line-height: 24px;text-align: justify;float: left;margin-right: 55px;}
.about_d em{ display: block; width:170px; height: 40px; line-height: 40px;text-align: center; font-size: 18px; color: #313131;text-decoration: none; text-transform: uppercase; float: left; margin-top: 55px;border:1px solid #dcdcdc;font-style: normal;}
.about_d em{transition: all 0.3s linear;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;}
.about_d a:hover em{transform: translateX(5px);}
.about_d p:after{content:'';position:absolute;height:0;width:0;top:50%;right:-15px;margin-top: -15px;border-left:15px  solid #c70202;border-top:15px solid rgba(0,0,0,0);border-bottom:15px solid rgba(0,0,0,0);}

.com_b table td{display: block; float:left; padding:0 !important; width:310px; height:232px;}
.com_b table td+td{margin-left:20px;}
.com_b table td>a{display: block;overflow: hidden; }
.com_b table td img{width:100%; height:auto;   transition: 0.2s all ease-in-out;  }
.com_b table td:hover img{transform: scale(1.1);}
.com_b table td br{display:none;}
.com_b table td div{padding:0 !important; position: relative; background:#f5f5f5;}
.com_b table td:hover div{background:rgba(218,28,12,0.5);}
.com_b table td div a{display: block; line-height:50px; font-size:16px; position: relative;    z-index: 2;}
.com_b table td:hover a{color:#fff;}
.com_b table td div:after{content:""; display: block;opacity: 0;width:20%;height:100%;transition: 0.2s all; background: #c70202;position: absolute; top:0; left:0; right:0; margin:0 auto;}
.com_b table td:hover div:after{width:100%;opacity: 1;}






/*新闻*/
.news_bg{height:940px;}
.news_list{text-align: center;}
.news_list a{width: 159px;height: 52px;display: inline-block;background: #232323;color: #fff;font-size: 20px;line-height: 52px;border-radius:5px;}
.news_list a+a{margin-left: 20px;}
.news_list a.on{background:#c70202;color:#fff;}
.news_bg .news_div_item{width:414px;background:#fff;position: relative;height:558px;float: left;border:1px solid #eee;}
.news_bg .news_div_item+.news_div_item{margin-left:26px;}
.news_bg .news_div_item_pic img{width:100%;height:309px;}
.news_bg .news_div_item_date{position: absolute;width:100px;height:100px;background:#c70202;border-radius:0 5px;top: 200px;left: 10px;text-align:center;}
.news_bg .news_div_item_content{position: absolute;top:330px;width:84%;left:8%;height: 130px;border-bottom: 1px solid #eee;}
.news_bg .news_div_item_day,.news_div_item_month{display:inline-block;}
.news_bg .news_div_item_day,.news_div_item_year,.news_div_item_month{color:#fff;font-family:'Myriad Pro';font-size:18px;}
.news_bg .news_div_item_year{font-size:30px;    margin-top: 15px;}
.news_bg .news_div_item_a{font-size:18px !important;color:#222 !important;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;display: block;width: 100%;height: 220px;position: absolute;    z-index: 2;}
.news_bg .news_div_item_body{font-size:14px;color:#666;line-height:30px;margin-top:35px;}
.news_bg .news_div_item_content:before{content:'';width:28px;height:21px;background:url(../uploadfile/image/20210618/20210618105006_975626605.jpg)no-repeat center;display:block;position: absolute;top: 165px;}
.news_bg .news_div_item_content:after{content:'';background:url(../uploadfile/image/20210618/20210618105027_1238722338.jpg)no-repeat center;width:59px;height:29px;display:block; position: absolute;top: 165px;right: 0;}
.news_bg .news_div_item:hover .news_div_item_a{color:#c70202 !important;}















/*版权*/
.link_bg{background: #eee; padding:1.2% 0;}
.links_l{font-size: 16px; color:#333; line-height:36px;}
.links_r{}

.footer_bg{width: 100%; min-width: 1300px;color: #fff; background:#333;   padding: 40px 0;position: relative;}
.footer li{ float: left; width: 170px; }
.footer_w1 t{display: block;float: left;font-size: 24px;font-weight: bold;margin-right: 11px;}
.footer_w1 span{display: block;float: left;font-size: 20px;margin-top:3px;}

.footer li:nth-child(5){width:160px; margin-left:16px; margin-top:30px; background:#fff; float:right;}
.footer li:nth-child(6){width:160px; margin-left:16px; margin-top:30px; background:#fff; float:right;}
.footer_w{font-size: 14px; line-height: 34px; color: #999;}
.footer_w p{padding-left:34px; background-image:url(../uploadfile/image/20210618/20210618105100_2013563833.png); background-repeat: no-repeat;}
.footer_w p:nth-child(1){background-position: 0 0;}
.footer_w p:nth-child(2){background-position: 0 -34px;}
.footer_w p:nth-child(3){background-position: 0 -68px;}
.footer_w p:nth-child(4){background-position: 0 -102px;}
.footer li a{ display: block;font-size: 14px; line-height: 34px; color: #999;}
.footer li a:hover{color:#fff;}
.footer_t{ font-size: 16px !important; color: #fff !important;  line-height: 60px !important; position: relative;}
.footer li img{width:140px; padding:10px; background:#fff;display: block;}
.footer li:nth-child(5) p{text-align:center; color:#999; line-height:30px; margin-bottom:10px;}
.footer li:nth-child(6) p{text-align:center; color:#999; line-height:30px; margin-bottom:10px;}
.copy_bg{ border-top:1px #444 solid; margin-top:40px;}

.copy{line-height: 30px; font-size: 14px;color: #999; margin-top:20px;    padding-top: 10px;}
.copy a{font-size: 14px; color: #999;}
.copy a:hover{color: #fff;}



/*浮动ＱＱ*/
.my-kefu{position: fixed;right: 0px;top:20%;z-index:9999;}
.my-kefu ul{width: 77px;}
.my-kefu li a{text-decoration: none;}
.my-kefu li{background:#cb0303;margin-top: 1px;padding: 9px 0;height: 70px;width: 77px;}
.my-kefu li i{background: url(../uploadfile/image/20210705/20210705145031_518114350.png) no-repeat;display:block; width: 30px; height: 27px; margin: 0px auto; text-align: center;}
.my-kefu li p{height: 20px; line-height: 20px; overflow: hidden;text-align: center;color: #fff;}
.my-kefu .my-kefu-qq i{background-position: 4px 0;}
.my-kefu .my-kefu-tel i{background-position: 0 -25px;}
.my-kefu .my-kefu-tel1 i{background-position: -35px 4px;}
.my-kefu .my-kefu-tel1:hover{ width:246px; height:145px;}
.my-kefu .my-kefu-tel2 i{background-position: -35px 4px;}
.my-kefu .my-kefu-tel2:hover{ width:246px; height:160px;}
.my-kefu .my-kefu-liuyan i{background-position: 4px -53px;}
.my-kefu .my-kefu-weixin i{background-position: -34px 4px;}
.my-kefu .my-kefu-weibo i{background-position: -30px -22px;}
.my-kefu .my-kefu-ftop{background-color:#cb0303;}
.my-kefu .my-kefu-ftop i{width:33px;height:35px;background-position: -27px -51px;}
.my-kefu-left{ float: left; width: 77px; height: 47px;position: relative;}
.my-kefu-tel-right{font-size: 20px; color: #fff; float: left; height: 24px; line-height: 24px; padding-left:15px; border-left: 1px solid #fff; padding-top: 10px;}
.my-kefu-tel1-right{font-size: 20px; color: #fff; float: left; height: 24px; line-height: 22px; margin-top: 8px; border:none; margin:0 auto; margin-bottom:5px;}
.my-kefu-tel2-right{font-size: 20px; color: #fff; float: left; height: 24px; line-height: 22px; margin-top: 8px; border:none; margin:0 auto; margin-bottom:5px;}
.my-kefu-right{width: 20px;}
.my-kefu-tel-main{color: #fff; margin-top: 9px; height: 47px; width: 247px;}
.my-kefu-main{width: 97px;position: relative;}
.my-kefu-weixin-pic{position: absolute;left: -130px;top: -24px; display: none;}